- release 4: strict DynaLoader dep no longer required auto/th/freewrl-1_19_8-4
authorradek <radek@pld-linux.org>
Sat, 12 Sep 2009 11:09:49 +0000 (11:09 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    freewrl.spec -> 1.43

freewrl.spec

index 47a3397..9c44c3b 100644 (file)
@@ -8,7 +8,7 @@ Summary:        FreeWRL - VRML/X3D browser
 Summary(pl.UTF-8):     FreeWRL - przeglÄ…darka VRM/X3D
 Name:          freewrl
 Version:       1.19.8
-Release:       3
+Release:       4
 License:       LGPL v2
 Group:         X11/Applications/Graphics
 Source0:       http://dl.sourceforge.net/freewrl/%{name}-%{version}.tar.gz
@@ -36,7 +36,6 @@ Provides:     libFreeWRLFunc.so()(64-bit)
 %else
 Provides:      libFreeWRLFunc.so
 %endif
-Requires:      perl(DynaLoader) = %(%{__perl} -MDynaLoader -e 'print DynaLoader->VERSION')
 # jdk only these platforms
 ExclusiveArch: i586 i686 pentium3 pentium4 athlon %{x8664}
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.032937 seconds and 4 git commands to generate.